/*
	
	
	CSS Definitionen für tv-olpe.de
	Autor: Maik Waidmann, neun a ohg;
	Datum: Dezember, 2014;
	
	rot: rgb(225,15,25);
	dunkelrot: rgb(120,25,30);
	lightgrey: a49f9f;
*/


/* foundation overrides */
#header {
    padding: 2em 2em 0em 2em;
	}
#main {
    width: 100%;
}
#container {
    padding-top: 33px;
}
.logo {
	max-width: 250px;
	position: absolute;
	z-index:100;
}
.menu {
	position: absolute;
	width: 100%;
	z-index: 99;
}

.block {
    overflow: visible;
}
.mt-1 {
    margin-top: 1em !important;
}
.desktop-menu ul.level_1 {
    display: flex;
	justify-content: end;
}
.desktop-menu ul.level_1 li {
    position: relative;
    margin: 0.25em 1em;
    padding: 0.25em;
	list-style-type: none;
}
.desktop-menu ul.level_1 li.submenu {
    
}
.desktop-menu ul.level_1 li a {
	color:#000000;
}
.desktop-menu ul.level_2 {
    position: absolute;
    left: -99999999px;
}
.desktop-menu ul.level_1 li:hover ul.level_2 {
	left:-1em;
	background: #7f1f1f;
}
.desktop-menu ul.level_2 li {
    border-bottom: solid 1px #000000;
    margin: 0;
    padding: 0;
}
.desktop-menu ul.level_2 li a, .desktop-menu ul.level_2 li.active {
    border-bottom: solid 1px #ffffff;
    padding: 0.25em 1em;
	display:block;
	color:#ffffff;
}
ul.level_2 li:hover {
    background: #bc3e3e;
}
.mod_login.login-mitgliederbereich {
    max-width: 500px;
    border: solid 1px #e3e3e3;
    border-radius: 1em;
	padding:2em;
	margin-bottom:2em;
}
.mod_login.login-mitgliederbereich .widget.widget-checkbox {
    margin-bottom: 1em;
}
.off-canvas-wrap.move-right, .off-canvas-wrap.move-left,
.inner-wrap{
	height:100%;
	min-height:100%;
}

#social-icons {
    position: absolute;
    top: -25px;
    z-index: 2000;
    right: 0;
}
#social-icons ul.inline-list {
    margin: 0;
    padding: 0;
}

.left-off-canvas-toggle{display:none;}

.top-bar,
.top-bar-section ul,
.top-bar-section ul li,
.top-bar-section li:not(.has-form) a:not(.button){
	background:none!important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
color:rgb(225,15,25);}

.top-bar-section .has-dropdown>a:after {
	border-color: rgba(120,25,30,0.4) transparent transparent transparent;
	top:13.5px;
}

.no-padding {padding: 0 !important;}
/* ------ */
.slider-control {
    height: 30px;
    position: relative;
    padding: 0 2em !important;
    max-width: 95%;
    margin: 0  auto;
}
body,html{
	height:100%;
	min-height:100%;
	font-family: AvenirNextLTPro-Regular;	font-weight: normal;
	font-style: normal;
}

}
figure{
	margin:0;
}


strong{font-weight:700;}

a,
.top-bar-section li:not(.has-form) a:not(.button){
	color:rgb(225,15,25);
	transition:all .5s ease;
}
a:hover,
.top-bar-section li:not(.has-form) a:not(.button):hover{color:rgb(120,25,30);}

h1,h2,h3,h4,h5,h6,
.top-bar-section li:not(.has-form) a:not(.button),
a{
	font-family: AvenirNextLTPro-Regular, sans-serif;
}

p{font-size:.8rem;}

.accordion .accordion-navigation>a, .accordion dd>a{font-family: 'PT Sans', sans-serif;}

#page-wrap{
	height:100%;
	min-height: 100%;
}

aside.left-off-canvas-menu{
	
	background:#333 url(/files/tvo-standard/img/bg-pattern-abteilungen.png);
	
}

aside.left-off-canvas-menu h2{
	color:#fff;
	font-size:1.2rem;
	font-weight:400;
}

aside.left-off-canvas-menu p{
	color:#ccc;
}


aside .mod_navigation{
	margin:50px 0;
}

aside .mod_navigation ul{list-style: none;margin:0;padding:0;}

aside .mod_navigation li{}

aside .mod_navigation li a,
aside .mod_navigation li span{
	text-transform: uppercase;
	display:block;
	border-top:1px solid rgba(255,255,255,.2);
	/*font-size:1rem;*/font-size:.8rem;
	color:#fff;
	padding:5px 0;
}

aside .mod_navigation li a:before{
	font-family: 'FontAwesome';
	content:'\f105';
	display:inline-block;
	padding:0 7px;
	
}

aside .mod_navigation li span:before{
	font-family: 'FontAwesome';
	content:'\f107';
	display:inline-block;
	padding:0 5px;
}

aside .mod_navigation li.submenu:hover span:before{
	content:'\f107';
	
}

aside .mod_navigation li a:hover,
aside .mod_navigation li span{
	background:rgba(255,255,255,.2);
}

aside .mod_navigation li span{
	color:#ccc;
}

aside .mod_navigation li:last-child a,
aside .mod_navigation li:last-child span{
	border-bottom:1px solid rgba(255,255,255,.2);
}

aside .mod_navigation li .level_2{
	display:none;
}

aside .mod_navigation li:hover .level_2{
	display:block;
}

aside .mod_navigation li:hover .level_2 li a{
	font-size:.8em;
	padding-left: 20px;
}

aside .fusszeile p{
	font-size:.8rem;
	
}

/* main navigation */
.top-bar{top: 44px;}
.top-bar .has-form{position: relative;padding:0;}
.top-bar input{
	border:none;
	background:#ccc;
	box-shadow: none;
}

.top-bar #searchicon{
	position:absolute;
	right: 5px;
	top: 2px;
}

.top-bar .level_1{
	position: absolute;
	right: 0;
}

.top-bar .has-form .invisible {display: none;}

.top-bar-section li:not(.has-form) a:not(.button){
	text-transform: uppercase;
	line-height: 30px;
}

.top-bar-section li.active:not(.has-form) a:not(.button){
	line-height:30px;
	color:#333;
	font-weight:bolder;
}

.top-bar-section li.active:not(.has-form) a:not(.button):hover{
	color:rgb(120,25,30)!important;;
}

.top-bar-section ul li {
	border-left: 1px solid #ccc;
}

.top-bar-section ul li.first,
.top-bar-section ul li.has-form{border:none;}
.formbody{margin-top: -7px;}

.top-bar-section ul li .dropdown{background:#fff!important;}
.top-bar-section ul li .dropdown li{border-left:none;border-bottom:1px solid #ccc;}
.top-bar-section ul.level_1 li:hover>a{color:#333!important}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button){color:#333!important;}
.mod_navigation.inline-list ul{list-style: none;}
.mod_navigation.inline-list ul li{display:block;float:right;padding:0 .35rem;border-left: 1px solid #ccc;}
.mod_navigation.inline-list ul li.last{border:none;}
.mod_navigation.inline-list ul li a{font-size:.75rem;color:#a49f9f;}

#abteilungen-switch{
	position: absolute;
	top: 10px;
	left: 10px;
}

header[role=main]{
	height:125px;
}

/* content */
#einleitung
{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:1.2rem;
	margin:2em auto;
}
.ait, .mod_newslist.ait .row {
    align-items: normal;
}

h1{
	font-size:1.4em;
	text-transform: uppercase;
}

h2{
	font-size:1.2em;
	text-transform: uppercase;
	color:#a49f9f;
}


/* Slider */
#slider{margin-bottom:50px;}

#slider .columns .ce_text{
	height:100%!important;
}

.js #slider .columns .ce_text figure{
	
	
}

#slider .text-container{
	position: absolute;
	bottom: 50px;
	left: 50px;
}

#slider .text-container>p{
	background:#fff;
	padding:.35em;
	margin-bottom:.15rem;
}

#slider .text-container>p>strong{
	text-transform: uppercase;
}

/* Kalenderwidget */
table.calendar{width: 100%;}

table.calendar thead tr th.label{
	font-family: 'PT Sans',sans-serif;
	display:table-cell;
	background-color:rgb(225,15,25);
}


/* sportprogramm */
#sportprogramm-filter{
	border-bottom: 1px solid #ccc;
}

#sportprogramm-filter ul{list-style: none;}

#sportprogramm-filter li{
	/*border-left: 1px solid #ccc;*/
}
#sportprogramm-filter .inline-list>li{margin-left:0;}

#sportprogramm-filter li:first-child{/*border:0;margin-left:0.5rem;*/}

#sportprogramm-filter a{
	padding: 0 15px;
}

#sportprogramm-filter a span.count{
	margin-left:.5rem;
	font-size:.85rem;
}

#sportprogramm-filter a.active{background:rgb(225,15,25);color:#fff;}

#sportprogramm-filter #abteilung a{display: block;
	text-align: center;
	/* width: 23%; */
	/* background: silver; */
	border: 1px solid silver;
	margin-right: 1rem;
	margin-bottom: 1rem;
	font-size:.8rem;
}

#sportprogramm-filter #abteilung a:hover{
	background:silver;
}

#sportprogramm-filter #abteilung a span{display: block;font-size:.8rem;}
#sportprogramm-filter #abteilung a span:before{font-size: 3rem;
}

#sportprogramm-filter #abteilung a.active span:before{color:#fff;}


#sportprogramm-filter-startseite #abteilung a{
	
}

#sportprogramm-filter-startseite #abteilung a{
	display: block;
	text-align: center;
	
	margin-bottom: 1rem;
	font-size:.8rem;
}

#sportprogramm-filter-startseite #abteilung a .sp-icon:before{
	font-size: 3rem;
	display: block;
}

#inhalt-67 .row .row,
#sportprogramm-komplett .row .row{
	margin-left:0;
	margin-right:0;
}
.row {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}


.sp-divider{height:40px;}
.sp-entry .category{font-size:.8rem;}
.sportprogramm-content .accordion .accordion-navigation>a:hover,.sportprogramm-content .accordion dd>a:hover,.sportprogramm-content .accordion .accordion-navigation.active>a {
	background: rgb(225,15,25);
	color:#fff;
}

.sportprogramm-content .accordion .accordion-navigation{
	/*border-bottom:1px solid #fff;*/
}

.sportprogramm-content .accordion .accordion-navigation.active .content{
	background:rgba(0,0,0,.1);
}

.sportprogramm-content .accordion .accordion-navigation span:last-child{
	font-size: .8em;
	display: block;
	float: right;
}

.sportprogramm-content .accordion .accordion-navigation>a:before{
	font-family: 'FontAwesome';
	content: '\F07B';
	display: inline-block;
	padding-right: .5rem;
}


.sportprogramm-content .accordion .accordion-navigation.active>a:before{
	font-family: 'FontAwesome';
	content: '\F07C';
	
}

.sp-icon:before{
	font-family: "Flaticon";
	font-size:6rem;
	color:rgb(225,15,25);
}

.sportprogramm-seite .sp-entry{
	margin-bottom:2em;
	padding-bottom:2em;
	border-bottom:1px solid #a49f9f;
	transition:all .3s ease;
}

.mod_calendar .label span{display:none;}

.orbit-container{
	padding-top: 30px;
}

.orbit-bullets-container {
	position: absolute;
	top: -10px;
	right: 0;
}

.orbit-bullets li{
	border-radius:0;
	background-color: rgb(225,15,25);
}

.orbit-bullets li.active{
	background-color: rgb(120,25,30);
}

.pdf_link{display:block;margin-bottom:3rem;}
.pdf_link a img{display:none;}
.pdf_link a:before{
	font-family: 'FontAwesome';
	content: '\F02F';
}
.pdf_link a:after{content:' Sportprogramm drucken';}

.accordion .accordion-navigation>a, .accordion dd>a{
	font-size:.8rem;
	padding:.5rem;
}

ul, ol, dl{font-size: .8rem;}

.large-4.right .sp-entry{
	margin-bottom:2rem;
}

.galleria-theme-classic{
	background:#fff!important;
}

.mod_article.block br{
	display:none;
}
.layout-width {
	max-width: 1200px;
	margin: 0 auto;
	width:100%;
}
figure {
	margin: 0;
}

.mod_eventlist.block{}
.mod_eventlist.block .event{font-size:.8rem;border-bottom:1px solid #ccc;margin-bottom: 1em;padding-bottom: 1em;}
.mod_eventlist.block .event .date{}

.event .sp-icon:before {
    font-size: 1.5rem;
    margin-left: 0;
}
.mod_article {
    padding: 0 2em;
    max-width: 1260px;
    margin: 0 auto;
}

.mod_eventlist.block .event a{
    font-size: .8rem;
    text-transform: none;
}

.mod_eventlist.block .event .time{margin-bottom:.25rem;}


.orbit-bullets-container{display:none;}


#mobile-menu-button {
	position:absolute;
	right:0;
	top:-3em;
	padding: 0.5em 0.5em 0.5em 2em;
	background-color:#bd0a18;
	z-index:9999;
}

#mobile-menu-button a {
	font-size:1.2em;
	text-decoration:none;
	color:#fff;
}
#mobile-menu-button a::before {
	content: url("../css/menu-icon.svg");
	position: absolute;
	margin-top: -3px;
	left:2px;
}

#mobile-menu-button:active {background-color:#333333;}


@media (max-width: 575px) {
	
	.logo {
		max-width:200px;
	}
	.top-navi .inline-list > li {
		font-size: 0.85em;
	}
	#mobile-menu-button {display:block;}
	.desktop-menu {display:none;}
}

@media (min-width: 576px) and (max-width: 767px) {
	#mobile-menu-button {display:block;}
	.desktop-menu {display:none;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.top-bar-section ul li > a {
		font-size: 1rem !important;
	}
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}

@media (min-width: 768px) {
	.top-bar #tl_search input{
		width:75px;
	}
	.logo {
		top: -35px;
	}
	
	
	#mobile-menu-button {display:none;}
	.desktop-menu {
		display: block;
		max-width: 900px;
		position: absolute;
		right: 0;
		top: 2em;
		transition: all 0.5s;
	}  	
	.menu {
		top: -33px;
		right: -20px;
	}
	
}
@media (max-width: 767px) {
	.menu {
		top: 60px;
	}
}
